/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
body{
	font-size:12px;
	color:#333;
	font-family:"ËÎÌå";
}
a{
	cursor:hand;
}
.mymore{
	text-align:right;
	line-height:15px;
}
.mymore a{
	color:#FF3300;
	padding-right:10px;
	text-decoration:none;
}
.clear{
	clear:both;
}
#top,#nav,#flash,#content,#foot,#bottom{
	width:1000px;
	margin:0 auto;
}
#top{
	background:url(../img/b2.jpg) no-repeat;
}
#flash{
	height:71px;
}
#nav{
	margin:1px auto; 
}
#nav ul{
	background:url(../img/nav.jpg) repeat-x;
	width:1000px;
	height:29px;
}
#nav ul li{
	float:left;
	background:url(../img/line.jpg) no-repeat center right;
	padding:8px 22px 0px 22px;
	height:21px;
	list-style:none;
}
#nav ul #mynav{
	background:none;
}
#nav ul li a{
	text-decoration:none;
	color:#FFFFFF;
	font-size:14px;
}
#left{
	width:260px;
	float:left;
	margin-right:5px;
}
#left h2{
	font-size:12px;
	color:#fff;
	height:20px;
	background:url(../img/butter_1.jpg) no-repeat;
	padding-top:8px;
	padding-left:8px;
	width:252px;
	margin-top:3px;	
}
#left #gonggao,#left #kecheng,#left #xuancai,#left .duntai{
	border:1px #AFB5FC solid;
	overflow:hidden;
}
#left #gonggao{
	padding:10px 10px 20px 10px;
	height:190px;	
}
#left #gonggao h3{
	font-size:13px;
	color:#333;
	padding-top:8px;
}
#left #gonggao p{
	line-height:22px;
	margin-top:5px;
}
#left #gonggao #xinp{
	border-bottom:1px dotted #FE7302;
	height:1px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	margin:5px 0px;
}
#left #kecheng{
	height:240px;
	width:258px;
}
#left #kecheng ul li{
	background:url(../img/kbg.jpg) no-repeat;
	height:22px;
	padding:12px 0px 0px 20px;
	list-style:none;
}
#left #kecheng ul li a{
	color:#333;
	text-decoration:none;
	font-weight:
	bold;font-size:13px;
	padding-left:25px;
}
#left #xuancai,#left .duntai{
	width:233px;	
	padding:20px 10px 10px 15px;
}
#left #xuancai{
	height:175px;
}
#left #xuancai ul li,#left .duntai ul li{
	height:23px;
	list-style:none;
}
#left #xuancai ul li a,#left .duntai ul li a{
	font-size:12px;
	color:#333;
	text-decoration:none;
} 
#left #xuancai ul li a,#left .duntai ul li a{
	font-size:12px;
	display:block;
	color:#333;
	text-decoration:none;
	background:url(../img/line_dot.gif) repeat-x left bottom;
	width:222px;
}
#left #xuancai .mymore a,#left .duntai .mymore a{
	color:#FF3300;
	background:none;
}
#left .duntai{
	height:201px;
}
#center{
	width:511px;
	float:left;
	margin-right:5px;
}
#center h2{
	font-size:12px;
	color:#fff;
	height:20px;
	background:url(../img/butter3.jpg) no-repeat;
	padding-top:8px;
	padding-left:8px;
	width:503px;
	margin-top:3px;	
}
#center #tuijian,#center .zixun,#center #zhanshi,#center #xiaoqu{
	border:1px #AFB5FC solid;	
	overflow:hidden;
}
#center #tuijian{
	width:489px;
	padding:10px;
	height:200px;
}
#center #tuijian h3{
	padding-left:150px;
	padding-top:9px;
	font-size:13px;
	margin-bottom:5px;
}
#center #tuijian p{
	padding-left:150px;
	line-height:20px;
}
#center .zixun{
	width:479px;
	height:210px;
	padding:20px 10px 10px 20px;
}
#center .zixun ul li{
	height:25px;
	list-style:none;
}
#center .zixun ul li a{
	font-size:12px;
	color:#333;
	text-decoration:none;
	background:url(../img/line_dot.gif) repeat-x left bottom;
	display:block;
	width:462px;	
}
#center .zixun .mymore a{
	color:#FF3300;
	background:none;
}
#center #zhanshi{
	width:487px;
	height:234px;
	padding:6px 0px 6px 22px;		
}
#center #zhanshi img{
	margin-bottom:5px;
}
#center #zhanshi ul li{
	list-style-type:none;
	float:left;
	display:block;
	width:123px;
	padding:5px;
	margin-right:28px;
}
#center #zhanshi ul li a{
	margin-left:20px;
	diaplay:block;
	float:none;
	color:#333;
	text-decoration:none;
}
#center #zhanshi .zhanshili{
	margin-right:0px;
}
#center #xiaoqu{
	width:479px;
	height:155px;
	padding:15px;
}
#center #xiaoqu img{
	margin-right:8px;
	padding-top:5px;
}
#center #xiaoqu p{
	padding-top:3px;
	line-height:20px;
	height:115px;
	text-indent:24px;
}
#center #xiaoqu .mymore{
	height:18px;
	padding-top:0px;
}

#right{
	width:218px;
	float:left;
}
#right h2{
	font-size:12px;
	color:#fff;
	height:20px;
	background:url(../img/butter_2.jpg) no-repeat;
	padding-top:8px;
	padding-left:8px;
	width:210px;
	margin-top:3px;	
}
#right #news,#right .xuezi{
	border:1px #AFB5FC solid;	
	overflow:hidden;
}
#right #news{
	padding:15px 0px;
	height:189px;
	
}
#right #news marquee{
	padding:0px;
}
#right #news ul li{
	list-style-type:none;
	height:25px;
	
}
#right #news ul li a{
	text-decoration:none;
	color:#333;
}
#right .xuezi{
	height:176px;
}
#right .xuezi{
	width:191px;
	padding:20px 10px 10px 15px;
}
#right .xuezi ul li{
	height:23px;
	list-style:none;
}
#right .xuezi ul li a{
	font-size:12px;
	color:#333;
	text-decoration:none;
	background:url(../img/line_dot.gif) repeat-x left bottom;
	display:block;
	width:188px;
} 
#right .xuezi .mymore a{
	color:#FF3300;
	background:none;
}
#foot{
	background:url(../img/nav.jpg) repeat-x;
	height:7px;
	margin:3px auto;
}
#bottom p{
	line-height:20px;
	text-align:center;
}